<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */


   $lang = array_merge($lang, array (
     'auth_admin'                                => 'Авторизация в административной панели',
     'auth_adminh'                               => 'Метод авторизации',
     'auth_admind'                               => 'Вы можете выбрать каким способом будет производится авторизация в административной панели. Доступно два варианта, либо с использованием своего логина или с использованием E-mail',
     'auth_mauth'                                => 'Метод авторизации пользователей',
     'auth_mauthd'                               => 'Вы можете выбрать каким способом будет производится авторизация пользователей на сайте. Доступно два варианта, либо с использованием своего логина или с использованием E-mail',
     'auth_login'                                => 'По логину',
     'auth_email'                                => 'По E-Mail',
     'auth_phone'                                => 'По телефону',
     'auth_website'                              => 'Авторизация пользователей',
     'auth_webclose'                             => 'Вы можете отключать и включать авторизацию пользователей на сайте.',
     'auth_max_num'                              => 'Максимальное количество ошибочных авторизаций',
     'auth_max_numd'                             => 'Укажите максимальное количество ошибочных вводов пароля на сайте. После превышения данного лимита, для IP пользователя будет установлена автоматическая блокировка. Данная мера позволяет предотвратить подбор паролей злоумышленниками к аккаунтам пользователей. Если вы не хотите устанавливать данное ограничение, то оставьте поле пустым.',
     'off_reg'                                   => 'Регистрация пользователей',
     'off_rege'                                  => 'Вы можете отключать и включать регистрацию пользователей на сайте.',
     'config_global'                             => 'Основные настройки',
     'config_global_meta'                        => 'Настройка мета-тегов',
     'config_global_url'                         => 'URL сайта',
     'config_global_url_desc'                    => 'Главная настройка системы адрес с http:// без / в конце',
     'config_global_site_name'                   => 'Имя сайта',
     'config_global_site_name_desc'              => 'Будет постоянно отображаться в meta-теге &lt;title&gt;&lt;/title&gt;',
     'config_global_description'                 => 'Описание сайта',
     'config_global_description_desc'            => 'Будет отображаться в meta-теге description',
     'config_global_slogan'                      => 'Слоган сайта',
     'config_global_slogan_desc'                 => 'Будет отображаться в meta-теге &lt;title&gt;&lt;/title&gt; рядом с "Название сайта"',
     'config_global_keywords'                    => 'Ключевые слова',
     'config_global_keywords_desc'               => 'Подумайте перед тем, как заполнить поле. Оно служит для оптимизации сайта для поисковых систем!',
     'config_global_divider'                     => 'Сепаратор',
     'config_global_divider_desc'                => 'Сепаратор служит для разделения заголовков в &lt;title&gt;&lt;/title&gt; вводить с пробелами [пробел|пробел]',
     'config_global_charset'                     => 'Кодировка сайта',
     'config_global_charset_desc'                => 'Если Вы не знаете, что это за поле, не меняйте',
     'config_global_main_module'                 => 'Модуль на главной',
     'config_global_main_module_desc'            => 'Имя папки модуля, который должен отображаться на главной',
     'config_global_lang'                        => 'Язык сайта',
     'config_global_lang_desc'                   => 'Выберите язык сайта',
     'config_global_multilang'                   => 'Мультиязычность',
     'config_global_multilang_desc'              => 'Будет ли ваш сайт поддерживать несколько языков?',
     'config_global_main_messages'               => 'Отображать сообщения на главной странице',
     'config_global_main_messages_desc'          => 'Выводится тегом {%MESSAGE%} в главном шаблоне',
     'config_other'                              => 'Прочие настройки',
     'config_other_version_system'               => 'Версия системы',
     'config_other_version_system_desc'          => 'Установленная версия системы',
     'config_other_engine_creators'              => 'Разработчики системы',
     'config_other_engine_creators_desc'         => 'Знай в лицо',
     'config_other_uniqkey'                      => 'Уникальный код сайта',
     'config_other_uniqkey_desc'                 => 'Данный код защищает ваш сайт от взлома, каждый сайт имеет свой уникальный код, поэтому угадать его невозможно.',
     'config_other_timezone'                     => 'Временной пояс',
     'config_other_timezone_desc'                => 'Выберите GMT пояс для вашего сайта. Все даты на сайте будут отформатированы по его настройкам.',
     'config_other_tpl'                          => 'Тема оформления',
     'config_other_tpl_desc'                     => 'Выберите из списка предложенные темы оформления для вашего сайта',
     'config_other_tpl_mobile'                   => 'Включить шаблон для смартфонов',
     'config_other_tpl_mobile_desc'              => 'Если пользователь будет заходить с мобильного устройства, то шаблон будет загружаться из папки usr/tpl/smartphone',
     'config_other_tpl_change'                   => 'Разрешить смену шаблона на сайте',
     'config_other_tpl_change_desc'              => 'Если Вы используете несколько шаблонов на сайте, то вы можете разрешить посетителям переключаться между ними',
     'config_other_dbtype'                       => 'Тип базы данных',
     'config_other_dbtype_desc'                  => 'Выберите из списка тип базы данных который используется у вас на сервере',
     'config_other_image_effect'                 => 'Эффект картинок',
     'config_other_image_effect_desc'            => 'Выберите из списка эффект, который будет использоваться при раскрытии картинок.',
     'config_other_support_email'                => 'E-Mail для связи',
     'config_other_support_email_desc'           => 'Данный электронный адрес будет использоваться в функциях обратной связи',
     'config_other_host_email'                   => 'E-Mail для связи',
     'config_other_host_email_desc'              => 'Данный электронный адрес будет использоваться в функциях обратной связи',
     'config_global_func'                        => 'Глобальные функции системы',
     'config_global_func_gzip'                   => 'Активировать сжатие G-Zip',
     'config_global_func_gzip_desc'              => 'Сжатие позволит экономить трафик ваших пользователей, но не злоупотребляйте данной функцией на крупных порталах.',
     'config_global_func_site_off'               => 'Закрыть сайт на профилактику',
     'config_global_func_site_off_desc'          => 'Если ваш сайт ещё не доделан закройте его на профилактику и продолжайте работу',
     'config_global_func_text_off'               => 'Текст при профилактике',
     'config_global_func_text_off_desc'          => 'Текст который будет отображаться при профилактическом режиме',
     'config_global_func_cache'                  => 'Активировать кэширование?',
     'config_global_func_cache_desc'             => 'Если у вас большой портал Вы можете активировать кэшированние отдельных частей сайта',
     'config_global_func_dbcache'                => 'Активировать кэширование базы данных?',
     'config_global_func_dbcache_desc'           => 'Если у вас большой портал, то Вы можете активировать кэшированние базы данных.',
     'config_global_func_comments'               => 'Активировать систему комментариев',
     'config_global_func_comments_desc'          => 'Если Вы не используете комментарии на сайте, отключите их.',
     'config_global_func_rewrite'                => 'Активировать ЧПУ',
     'config_global_func_rewrite_desc'           => 'Отключение человеко-понятных url приведёт к повышению нагрузки на сайте',
     'config_global_func_plugin'                 => 'Включить класс интеграции?',
     'config_global_func_plugin_desc'            => 'Если включить эту опцию, то в профиле будет подключён класс plugin, который можно переписать как интеграцию к стандартным функциям.',
     'config_global_func_redicret'               => 'Включить сообщение о перенаправлении',
     'config_global_func_redicret_desc'          => 'Если включить эту опцию, то будет отображаться уведомление о перенаправлении',
     'social_main'                               => 'Основные настройки',
     'social_main_switch'                        => 'Авторизация через соц сети',
     'social_main_switch_desc'                   => 'Разрешить авторизацию через социальные сети?',
     'social_main_pass'                          => 'Пароль при входе',
     'social_main_pass_desc'                     => 'Запрашивать пароль при входе? (Рекомендуемая опция, повышает безопасность!)',
     'social_main_admin'                         => 'Авторизация администратора',
     'social_main_admin_desc'                    => 'Разрешить авторизацию через социальные сети администратору сайта?',
     'social_id'                                 => 'ИД Сайта',
     'social_id_desc'                            => 'ИД Сайта который вы можете получить по следующему адресу',
     'social_key'                                => 'Секретный ключ',
     'social_key_desc'                           => 'Секретный ключ который вы можете получить по следующему адресу',
     'social_pub'                                => 'Публичный ключ',
     'social_pub_desc'                           => 'Публичный ключ который вы можете получить по следующему адресу',
     'social_vk'                                 => 'Настройки от Вконтакте',
     'social_vk_url'                             => 'https://vk.com/editapp?act=create',
     'social_ok'                                 => 'Настройки от Одноклассников',
     'social_ok_url'                             => 'https://ok.ru/devaccess',
     'social_fb'                                 => 'Настройки от Facebook',
     'social_fb_url'                             => 'https://developers.facebook.com/apps',
     'social_gp'                                 => 'Настройки от Google+',
     'social_gp_url'                             => 'https://code.google.com/apis/console/',
     'social_ya'                                 => 'Настройки от Яндекс',
     'social_ya_url'                             => 'https://oauth.yandex.ru/client/new',
     'social_mail'                               => 'Настройки от Mail.ru',
     'social_mail_url'                           => 'https://api.mail.ru/sites/my/add',
     'files_config'                              => 'Управление файлами',
     'files_config_descr'                        => 'Настройка вложений: размер, форматы, папки.',
     'files_main'                                => 'Общие параметры',
     'files_main_img_format'                     => 'Форматы изображение',
     'files_main_img_format_desc'                => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как изображения',
     'files_main_attach_format'                  => 'Форматы аттачей',
     'files_main_attach_format_desc'             => 'Форматы файлов которые в системе будут загружаться как аттачи(файлы) и будут доступны для скачивания в виде ссылки.',
     'files_main_file_size'                      => 'Максимальный размер файлов',
     'files_main_file_size_desc'                 => 'Максимальный размер загружаемых файлов в байтах',
     'files_thumb_width'                         => 'Ширина превью',
     'files_thumb_width_desc'                    => 'Максимальная ширина изображения, при превышении, картинка будет автоматически уменьшена. Ширина в px',
     'files_thumb_quality'                       => 'Качество превью',
     'files_thumb_quality_desc'                  => 'Число указывается в %. Чем меньше цифра тем меньше будут весить превью.',
     'files_watermark'                           => 'Водяной знак (Watermark)',
     'files_watermark_switch'                    => 'Включить watermark?',
     'files_watermark_switch_desc'               => 'При включённой опции на все картинки загружаемые через сервисы сайта будет наложен водяной знак.',
     'files_watermark_text'                      => 'Текст водяного знака',
     'files_watermark_text_desc'                 => 'Если не указана картинка ватермарка будет наложен указанный текст. Рекомендуется только с GD2',
     'files_watermark_image'                     => 'Картинка водяного знака',
     'files_watermark_image_desc'                => 'Чтобы наложить картинку на изображение, укажите её адрес тут. Ватермарк должен быть в формате PNG и желательно с 24 битовым альфа каналом.',
     'files_watermark_valign'                    => 'Расположение по вертикале',
     'files_watermark_valign_desc'               => 'Выберите расположение ватермарка в вертикальной плоскости.',
     'files_watermark_halign'                    => 'Расположение по горизонтали',
     'files_watermark_halign_desc'               => 'Выберите расположение ватермарка в горизонтальной плоскости.',
     'cache_config'                              => 'Настройки кэширования',
     'cache_config_descr'                        => 'Выключение/включение модулей кэш-системы.',
     'cache_config_tpl'                          => 'Структура файлов TPL',
     'cache_config_tpl_desc'                     => 'Кэшировать структуру и наличие tpl файлов',
     'cache_config_blocks'                       => 'Блоки и модули',
     'cache_config_blocks_desc'                  => 'Позволяет не производить запрос при каждом обновлении страницы',
     'cache_config_cats'                         => 'Категории',
     'cache_config_cats_desc'                    => 'Кэширует полный список категорий, сокращает потребность в отдельном запросе',
     'cache_config_users'                        => 'Данные пользователя',
     'cache_config_users_desc'                   => 'Хранит актуальную информацию о пользователе',
     'users_config'                              => 'Настройки пользовательской части',
     'users_config_descr'                        => 'Настройки пользователей, групп, ботов.',
     'users_main'                                => 'Настройки групп',
     'users_main_guest'                          => 'Группа гостей',
     'users_main_guest_desc'                     => 'Выберите группу, к которой будут относится гости',
     'users_main_bot'                            => 'Группа ботов',
     'users_main_bot_desc'                       => 'Выберите группу, к которой будут относится поисковые боты',
     'users_main_ban'                            => 'Группа забаненых',
     'users_main_ban_desc'                       => 'Выберите группу, к которой будут относится забаненые пользователи',
     'users_main_point'                          => 'Подсчет очков',
     'users_main_point_desc'                     => 'Вести подсчет "очков" пользователей, при выполнении определённых действий на сайте?',
     'users_avatar'                              => 'Настройка аватара',
     'users_avatar_no'                           => 'Картинка "Нет аватара"',
     'users_avatar_no_desc'                      => 'Укажите адрес картинки, которая будет у пользователя без аватара.',
     'users_avatar_load'                         => 'Разрешить загружать аватары',
     'users_avatar_load_desc'                    => 'Опция загрузки аваторов на сервер',
     'users_avatar_width'                        => 'Ширина аватара',
     'users_avatar_width_desc'                   => 'Максимальная ширина аватара в px',
     'users_avatar_height'                       => 'Высота аватара',
     'users_avatar_height_desc'                  => 'Максимальная высота аватара в px',
     'users_avatar_size'                         => 'Максимальный размер аватара',
     'users_avatar_size_desc'                    => 'Максимальная размер аватара в байтах',
     'users_registration'                        => 'Регистрация пользователей',
     'users_registration_activate'               => 'Регистрация с активацией?',
     'users_registration_activate_desc'          => 'После регистрации посылать на почту пользователя письмо с подтверждением?',
     'users_bb'                                  => 'Редакторы',
     'users_bb_active_flash'                     => 'Разрешить добавление flash',
     'users_bb_active_flash_desc'                => 'Разрешаете ли Вы использовать тэг [flash][/flash] в пользовательском бб-редакторе?',
     'users_bb_active_video'                     => 'Разрешить видео ссылки',
     'users_bb_active_video_desc'                => 'Разрешаете ли Вы использовать тэг [video][/video] в пользовательском бб-редакторе?',
     'users_bb_active_audio'                     => 'Разрешить аудио ссылки',
     'users_bb_active_audio_desc'                => 'Разрешаете ли Вы использовать тэг [audio][/audio] в пользовательском бб-редакторе?',
     'users_bb_active_attach'                    => 'Разрешить добавление файлов',
     'users_bb_active_attach_desc'               => 'Разрешаете ли Вы использовать загрузку файлов пользователями сайта?',
     'users_bb_highlight'                        => 'Подсвечивать синтаксис кода?',
     'users_bb_highlight_desc'                   => 'Использовать подсветку синтаксиса для тега [code=...][/code]?',
     'users_bb_editor'                           => 'Какой редактор использовать на сайте',
     'users_bb_editor_desc'                      => 'Выберите какой редактор будет доступен пользователям для работы',
     'users_bb_editor_textarea'                  => 'Текстовое поле',
     'users_bb_editor_jmy'                       => 'JMY BB Редактор',
     'users_bb_viz'                              => 'Визуализация BB редактора',
     'users_bb_viz_desc'                         => 'Опция предоставляет возможность пользователям сразу видеть результат парсинга текста в редакторе',
     'users_com'                                 => 'Комментарии',
     'users_com_time'                            => 'Время между комментариями',
     'users_com_time_desc'                       => 'Установите промежуток времени в секундах через который будет доступно добавлять комментарии. Чтобы отключить данную опцию установите 0.',
     'users_com_tree'                            => 'Древовидные комментарии',
     'users_com_tree_desc'                       => 'Функция позволит пользователям отвечать на комментарии, создавая подобие древа.',
     'users_com_text'                            => 'Пометка для редактированных комментариев',
     'users_com_text_desc'                       => '{user} - имя пользователя, {date} - дата редактирования. Оставьте пустым, если хотите отключить данную функцию.',
     'users_com_moder'                           => 'Предмодерация комментариев',
     'users_com_moder_desc'                      => 'Если включить данную функцию, то Вы будете обязаны модерировать каждый комментарий, который будет добавлен Вам на сайт.',
     'users_com_subscribe'                       => 'Подписка на комментарии',
     'users_com_subscribe_desc'                  => 'Позволить пользователям подписываться на комментарии, которые им будут высылаться на e-mail адрес.',
     'users_com_sig'                             => 'Шаблон подписи',
     'users_com_sig_desc'                        => 'Отредактируйте шаблон подписи пользователя для комментариев системы. Если данное поле будет пустым, подпись выводиться не будет!',
     'users_other'                               => 'Разное',
     'users_other_pm'                            => 'Сообщения о новых PM',
     'users_other_pm_desc'                       => 'Показывать сообщения при получении новых PM пользователю. +1 запрос к базе данных',
     'users_other_isban'                         => 'Разрешить бан пользователей?',
     'users_other_isban_desc'                    => 'Если Вы считаете, что никогда не будете применять бан, отключите данную функцию',
     'users_other_wall'                          => 'Активировать стену пользователя?',
     'users_other_wall_desc'                     => 'Стена позволяет пользователям оставлять сообщение и мнения в профилях сайта.',
     'users_other_wallnum'                       => 'Записей стены на одну страницу',
     'users_other_wallnum_desc'                  => 'Сколько записей пользователя отображать на одной странице',
     'users_other_friends'                       => 'Дружба между пользователями',
     'users_other_friends_desc'                  => 'Расширяет возможности взаимодействия пользователей между собой',
     'users_other_guest'                         => 'Учитывать гостей пользователя',
     'users_other_guest_desc'                    => 'Система будет записывать и выводить пользователей которые посещали страницу',
     'users_other_readblog'                      => 'Подпись на блоги',
     'users_other_readblog_desc'                 => 'Выводить блоги, на которые подписан пользователь?',
     'admin_config'                              => 'Настройка административной панели',
     'admin_config_descr'                        => 'Настройка вложений: размер, форматы, папки.',
     'admin_main_num'                            => 'Количество материалов на страницу',
     'admin_main_num_desc'                       => 'Какое количество контента отображать на страницу в разделах админ панели.',
     'admin_main_ipaccess'                       => 'Доступ по IP',
     'admin_main_ipaccess_desc'                  => 'Ограничение доступа в административную панель по IP. Если пустое - доступ всем.',
     'admin_main_ipaccess_help'                  => 'Пример (начало диапазона|конец диапазона): <i>192.168.0.0|192.168.255.255</i><br />Каждая группа диапазонов с новой строки.',
     'admin_main_html'                           => 'Использовать HTML редактор',
     'admin_main_html_desc'                      => 'Использовать HTML редактор при добавлении материалов в административной панели',
     'admin_main_session'                        => 'Активировать сессии',
     'admin_main_session_desc'                   => 'Если данный параметр включён, вход в панель управления будет производиться каждый раз отдельно при перезагрузке браузера.',
     'admin_main_bar'                            => 'Информационный бар',
     'admin_main_bar_desc'                       => 'Активировать информационный бар, для быстрой навигации на страницах сайта?',
     'admin_main_editor'                         => 'Редактор текста',
     'admin_main_editor_desc'                    => 'Какой редактор текста использовать в панели управления',
     'admin_main_editor_textarea'                => 'Текстовое поле',
     'admin_main_editor_jmy'                     => 'JMY BB Редактор',
     'bb_editor'                                 => 'BB Редактор',
     'html_editor'                               => 'html Редактор',
     'log_config'                                => 'Настройка логирования',
     'log_config_descr'                          => 'Настройка типов ошибок и функций за которыми будет вестись наблюдение.',
     'log_main_php_error'                        => 'Ошибки php',
     'log_main_php_error_desc'                   => 'Если при выполнении скрипта возникли ошибки, то они будут занесены в логи',
     'log_main_query_error'                      => 'Ошибки фильтрации',
     'log_main_query_error_desc'                 => 'При попытке взлома или при обнаружении опасности система запишет в лог информацию и остановит злоумышленников',
     'log_main_db_error'                         => 'Ошибки базы данных',
     'log_main_db_error_desc'                    => 'Логирования ошибок базы данных',
     'log_main_access_error'                     => 'Ошибки доступа и сайта',
     'log_main_access_error_desc'                => 'В лог будут записаны ошибки 403,404, а также неудачные входы в панель управления',
     'log_main_compres_size'                     => 'Предельный размер файла',
     'log_main_compres_size_desc'                => 'Указывается в байтах. После достижения этого размера, лог будет упакован в gz архив и спрятан на сервере.',
     'backup_config'                             => 'Резервное копирование',
     'backup_config_list'                        => 'Список конфигурационных файлов',
     'backup_config_create'                      => 'Создать копию',
     'backup_config_file'                        => 'Восстановление из файла',
     'backup_config_file_desc'                   => 'Восстановить из резервной копии',
     'backup_config_restore'                     => 'Восстановить',
     'backup_config_restore_name'                => 'Восстановление резервной копии',
     'backup_config_log_1'                       => 'Сохранение конфигураций в',
     'backup_config_log_2'                       => 'успешно',
     'backup_config_error'                       => 'Вы добавили неверный файл конфигураций',
     'backup_config_error_1'                     => 'Вы не выбрали модули для резервного копирования! Вернитесь <a href="javascript:history.go(-1)" title="Назад">назад</a> и сделайте выбор.',
     'global'                                    => 'Основные конфигурации',
     'global_metatags'                           => 'Настройка мета-тегов',
     'global_metatags_urlt'                      => 'Домашняя страница сайта',
     'global_metatags_urld'                      => 'Главная настройка системы адрес с http:// без / в конце',
     'global_metatags_namet'                     => 'Название сайта',
     'global_metatags_named'                     => 'Будет постоянно отображаться в meta-теге &lt;title&gt;&lt;/title&gt;',
     'global_metatags_descriptiont'              => 'Описание сайта',
     'global_metatags_descriptiond'              => 'Будет отображаться в meta-теге description',
     'global_metatags_slogant'                   => 'Слоган сайта',
     'global_metatags_slogand'                   => 'Будет отображаться в meta-теге &lt;title&gt;&lt;/title&gt; рядом с "Название сайта"',
     'global_metatags_keywordst'                 => 'Ключевые слова',
     'global_metatags_keywordsd'                 => 'Подумайте перед тем, как заполнить поле. Оно служит для оптимизации сайта для поисковых систем!',
     'global_metatags_dividert'                  => 'Сепаратор',
     'global_metatags_dividerd'                  => 'Сепаратор служит для разделения заголовков в &lt;title&gt;&lt;/title&gt; вводить с пробелами [пробел|пробел]',
     'global_metatags_charsett'                  => 'Кодировка сайта',
     'global_metatags_charsetd'                  => 'Если Вы не знаете, что это за поле, не меняйте',
     'global_metatags_mainmodulet'               => 'Модуль на главной',
     'global_metatags_mainmoduled'               => 'Имя папки модуля, который должен отображаться на главной',
     'global_metatags_langt'                     => 'Язык сайта',
     'global_metatags_langd'                     => 'Выберите язык сайта',
     'global_metatags_multilangt'                => 'Мультиязычность',
     'global_metatags_multilangd'                => 'Будет ли ваш сайт поддерживать несколько языков ?',
     'global_other'                              => 'Прочее',
     'global_other_engineversiont'               => 'Версия системы',
     'global_other_engineversiond'               => 'Версия системы',
     'global_other_uniqkey'                      => 'Уникальный код сайта',
     'global_other_uniqkeyd'                     => 'Данный код защищает ваш сайт от взлома, каждый сайт имеет свой уникальный код, поэтому угадать его невозможно.',
     'global_other_key'                          => 'Лицензионный ключ',
     'global_other_keyd'                         => 'Уникальный лицензионный ключ для сайта. О приобретении лицензии Вы можете узнать на <a target="_blank" href="http://jmycms.ru/feedback">'.$lang['official_site'].'</a> или  <a target="_blank" href="'.$config['url'].'/administration/support/question">Оставить заявку</a> .',
     'global_other_enginecreatorst'              => 'Разработчики системы',
     'global_other_enginecreatorsd'              => 'Знай в лицо :)',
     'global_other_timezonet'                    => 'Временной пояс',
     'global_other_timezoned'                    => 'Выберите GMT пояс для вашего сайта. Все даты на сайте будут отформатированы по его настройкам.',
     'global_other_tplt'                         => 'Тема оформления',
     'global_other_tpld'                         => 'Выберите из списка предложенные темы оформления для вашего сайта',
     'global_other_tpl_mobi'                     => 'Включить шаблон для смартфонов',
     'global_other_tpl_mobi_desc'                => 'Если пользователь будет заходить с мобильного устройства, то шаблон будет загружаться из папки usr/tpl/smartphone',
     'global_other_tpl_change'                   => 'Разрешить смену шаблона на сайте',
     'global_other_tpl_change_desc'              => 'Если Вы используете несколько шаблонов на сайте, то вы можете разрешить посетителям переключаться между ними',
     'global_other_dbtypet'                      => 'Тип базы данных',
     'global_other_dbtyped'                      => 'Выберите из списка тип базы данных который используется у вас на сервере',
     'global_other_imageeffectt'                 => 'Эффект картинок',
     'global_other_imageeffectd'                 => 'Выберите из списка эффект, который будет использоваться при раскрытии картинок.',
     'global_mail'                               => 'Настройка почты',
     'global_support_mailt'                      => 'E-Mail для связи',
     'global_support_maild'                      => 'Данный электронный адрес будет использоваться в функциях обратной связи',
     'global_smtphost_mailt'                     => 'SMTP хост',
     'global_smtphost_maild'                     => 'Обычно — localhost',
     'global_smtpport_mailt'                     => 'SMTP Порт',
     'global_smtpport_maild'                     => 'Обычно — 25',
     'global_user_mailt'                         => 'SMTP Имя пользователя',
     'global_user_maild'                         => 'Не требуется в большинстве случаев, когда используется "localhost"',
     'global_pass_mailt'                         => 'SMTP Пароль',
     'global_pass_maild'                         => 'Не требуется в большинстве случаев, когда используется "localhost"',
     'global_smtp_mmdt'                          => 'Метод отправки почты',
     'global_smtp_mmdd'                          => 'Если функция PHP mail() недоступна, выберите метод SMTP',
     'global_smtp_php'                           => 'PHP Mail()',
     'global_smtp'                               => 'SMTP',
     'global_smtphelo_mailt'                     => 'Метод соединения почты',
     'global_smtphelo_maild'                     => 'Большинство SMTP серверов используют HELO для подключения и авторизации на SMTP сервере. Однако на некоторых серверах, требуется указывать EHLO. Перед изменением настройки проконсультируйтесь с хостинг провайдером SMTP сервера, для уточнения, какое именно соединение нужно использовать.',
     'global_smtphelo_elho'                      => 'ELHO',
     'global_smtphelo_helo'                      => 'HELO',
     'global_sslt'                               => 'Защищенный протокол',
     'global_ssld'                               => 'Выберите протокол шифрования при отправке писем с использованием SMTP сервера',
     'global_ssl_empty'                          => 'Нет',
     'global_ssl'                                => 'SSL',
     'global_tls'                                => 'TLS',
     'global_smtp_mailt'                         => 'E-mail для авторизации на SMTP сервере в качестве отправителя',
     'global_smtp_maild'                         => 'Данная настройка является необязательной, однако некоторые бесплатные почтовые сервисы, например yandex.ru, требуют, чтобы в качестве E-mail адреса отправителя был указан именно адрес, зарегистрированный на их почтовом сервисе.',
     'global_smtp_fnamet'                        => 'Имя почтового отправителя',
     'global_smtp_fnamed'                        => 'Данная настройка является необязательной, показывает имя вместо почтового адреса отправителя.',
     'global_smtp_readingt'                      => 'Запрашивать подтверждение о получении',
     'global_smtp_readingd'                      => 'Данная настройка является необязательной, запрашивает подтверждение получении сообщения.',
     'global_smtp_bcct'                          => 'BCC поле для рассылки',
     'global_smtp_bccd'                          => 'Если вы выберете "Включено" то при рассылке сообщений в качестве получателей будет указано несколько адресатов, что позволяет сократить общее время отправки сообщений и количество отправленных сообщений.',
     'global_clear_distribt'                     => 'Автоматическое стирание',
     'global_clear_distribd'                     => 'Если вы выберете "Включено" то после рассылки всех сообщений произойдет автоматическое стирание уже разосланной рассылки.',
     'global_config'                             => 'Основные конфигурации системы',
     'global_config_descr'                       => 'Глобальные настройки JMY CMS (meta-теги, сжатие, URLs и др.)',
     'global_globalfunc'                         => 'Глобальные функции системы',
     'global_globalfunc_gzipt'                   => 'Активировать сжатие G-Zip',
     'global_globalfunc_gzipd'                   => 'Сжатие позволит экономить трафик ваших пользователей, но не злоупотребляйте данной функцией на крупных порталах.',
     'global_globalfunc_offt'                    => 'Закрыть сайт на профилактику',
     'global_globalfunc_offd'                    => 'Если ваш сайт ещё не доделан закройте его на профилактику и продолжайте работу',
     'global_globalfunc_off_textt'               => 'Текст при профилактике',
     'global_globalfunc_off_textd'               => 'Текст который будет отображаться при профилактическом режиме',
     'global_globalfunc_fullajaxt'               => 'Активировать FullAjax',
     'global_globalfunc_fullajaxd'               => 'BETA РЕЖИМ.',
     'global_globalfunc_reffert'                 => 'Учитывать рефферов',
     'global_globalfunc_refferd'                 => 'При включении система будет вести логи заходов на сайт с поисковых систем.',
     'global_globalfunc_cachet'                  => 'Активировать кэширование',
     'global_globalfunc_cached'                  => 'Если у вас большой портал Вы можете активировать кэшированние отдельных частей сайта',
     'global_globalfunc_dbcachet'                => 'Активировать кэширование базы данных',
     'global_globalfunc_dbcached'                => 'Если у вас большой портал, то Вы можете активировать кэшированние базы данных.',
     'global_globalfunc_commentst'               => 'Активировать систему комментариев',
     'global_globalfunc_commentsd'               => 'Если Вы не используете комментарии на сайте, отключите их.',
     'global_globalfunc_mod_rewritet'            => 'Активировать ЧПУ',
     'global_globalfunc_mod_rewrited'            => 'Отключение человеко-понятных url приведёт к повышению нагрузки на сайте',
     'global_globalfunc_countert'                => 'Подсчитывать посетителей',
     'global_globalfunc_counterd'                => 'В системе есть встроенная функция подсчёта посещений. Вы можете вывести её с помощью блока.',
     'global_globalfunc_plugint'                 => 'Включить класс интеграции',
     'global_globalfunc_plugind'                 => 'Если включить эту опцию, то в профиле будет подключён класс plugin, который можно переписать как интеграцию к стандартным функциям.',
     'security_config'                           => 'Настройки безопасности системы',
     'security_filter_sec_code'                  => 'Секретный код',
     'security_filter_sec_code_desc'             => 'Введите код состоящий максимум из 6 символов! Он будет использован для шифровки данных.',
     'security_filter_stop_nick'                 => 'Запрещённые ники',
     'security_filter_stop_nick_desc'            => 'Данная опция позволит Вам запретить регистрацию под определёнными никами. Вводить их следует через запятую(,).',
     'security_filter_stop_email'                => 'Запрещенные e-mail',
     'security_filter_stop_email_desc'           => 'Опция не позволит использовать e-mail из списка при регистрации, оставлении комментариев а также использовать для формы обратный связи.',
     'security_filter_stop_word'                 => 'Стоп-слова',
     'security_filter_stop_word_desc'            => 'Стоп-слова служат для замены нецензурных выражений в публикациях сайта.',
     'security_filter_stop_word_replace'         => 'Замена стоп-слов',
     'security_filter_stop_word_replace_desc'    => 'Все стоп-слова из списка будут заменены на данное значение. Оставьте пустым и слова просто будут вырезаться.',
     'security_filter_allow_html'                => 'Разрешённые HTML теги',
     'security_filter_allow_html_desc'           => 'Перечислите через запятую теги, которые могут быть использованы на сайте.',
     'security_ip'                               => 'Блокировка по IP',
     'security_ip_ban_ip'                        => 'Заблокированные IP',
     'security_ip_ban_ip_desc'                   => 'Если при заходе на сайт обнаружится, что IP пользователя находится в данном списке, то доступ к сайту ему, будет ограничен.',
     'security_ip_ban_message'                   => 'Сообщение при блокировке',
     'security_ip_ban_message_desc'              => 'Сообщение которое будет отображено при конфликте IP.',
     'security_captcha_switch'                   => 'Включить капчу',
     'security_captcha_switch_desc'              => 'Активировать проверку спам-ботов',
     'security_captcha_recaptcha'                => 'Использовать ReCaptcha?',
     'security_captcha_recaptcha_desc'           => 'reCaptcha — хорошая защита от спама от сервиса Google.',
     'security_captcha_recaptcha_public'         => 'Публичный ключ ReCaptcha',
     'security_captcha_recaptcha_public_desc'    => 'Получить публичный ключ вы можете по ссылке: https://www.google.com/recaptcha',
     'security_captcha_recaptcha_private'        => 'Приватный ключ ReCaptcha',
     'security_captcha_recaptcha_private_desc'   => 'Получить приватный ключ вы можете по ссылке: https://www.google.com/recaptcha',
     'security_captcha_width'                    => 'Ширина капчи',
     'security_captcha_width_desc'               => 'Ширина указывается в пикселях',
     'security_captcha_height'                   => 'Высота капчи',
     'security_captcha_height_desc'              => 'Высота указывается в пикселях',
     'security_captcha_count'                    => 'Количество знаков',
     'security_captcha_count_desc'               => 'При выставлении количества знаков, будьте внимательны, не забывайте, что от количества знаков зависит ширина и высота изображения!',
     'security_config_descr'                     => 'Настройка системы защиты (каптча, цензор лист, отображение ошибок, кукисы).',
     'security'                                  => 'Настройки безопасности системы',
     'security_information'                      => 'К полям <i>Запрещённые ники, Запрещённые e-mail, Стоп-слова, Заблокированные IP</i> можно применить следующее правило:<br />* - <span style="text-decoration: underline;">любые символы, будь то цифры, буквы или знаки</span> <br />% - <span style="text-decoration: underline;">только 1 любой символ!</span><br /><b>Пример:</b><br/>%laed* - заблокирует slaed, laed, slaed_cms и тп.',
     'security_filter'                           => 'Фильтрация данных',
     'security_filter_xnumst'                    => 'Секретный код',
     'security_filter_xnumsd'                    => 'Введите код состоящий максимум из 6 символов! Он будет использован для шифровки данных.',
     'security_filter_stopnickt'                 => 'Запрещённые ники',
     'security_filter_stopnickd'                 => 'Данная опция позволит Вам запретить регистрацию под определёнными никами. <br/>Вводить их следует через запятую(,).',
     'security_filter_stopmailst'                => 'Запрещенные e-mail',
     'security_filter_stopmailsd'                => 'Опция не позволит использовать e-mail из списка при регистрации, оставлении комментариев а также использовать для формы обратный связи. Формат ввода через запятую(,).',
     'security_filter_stopwordst'                => 'Стоп-слова',
     'security_filter_stopwordsd'                => 'Стоп-слова служат для упреждения цензурных выражений в публикациях сайта.',
     'security_filter_stopreplacet'              => 'Замена стоп-слов',
     'security_filter_stopreplaced'              => 'Все стоп-слова из списка будут заменены на данное значение.<br /> Оставьте пустым и слова просто будут вырезаться.',
     'security_filter_allowhtmlt'                => 'Разрешённые HTML теги',
     'security_filter_allowhtmld'                => 'Перечислите через запятую теги, которые могут быть использованы на сайте.',
     'security_ips'                              => 'Блокировка по IP',
     'security_ips_banipt'                       => 'Заблокированные IP',
     'security_ips_banipd'                       => 'Если при заходе на сайт обнаружится, что IP пользователя находится в данном списке, то доступ к сайту ему, будет ограничен.',
     'security_ips_banipmessaget'                => 'Сообщение при блокировке',
     'security_ips_banipmessaged'                => 'Сообщение которое будет отображено при конфликте IP.',
     'security_switch'                           => 'Включить капчу',
     'security_switch_desc'                      => 'Активировать проверку спам-ботов',
     'security_captcha'                          => 'Настройка Каптчи (Captcha)',
     'security_recaptha'                         => 'Использовать ReCaptcha',
     'security_recaptha_desc'                    => 'Использовать ReCaptcha',
     'security_recaptha_public'                  => 'Публичный ключ ReCaptcha',
     'security_recaptha_public_desc'             => 'Получить публичный ключ вы можете по ссылке: https://www.google.com/recaptcha',
     'security_recaptha_private'                 => 'Приватный ключ ReCaptcha',
     'security_recaptha_private_desc'            => 'Получить приватный ключ вы можете по ссылке: https://www.google.com/recaptcha',
     'security_recaptcha_style'                  => 'Оформление ReCaptcha',
     'security_recaptcha_style_desc'             => 'Вы можете выбрать одну из стандартных тем, которая будет использоваться для оформления сервис ReCaptcha',
     'smart_captcha'                             => 'Использовать SmartCaptcha',
     'smart_captcha_desc'                        => 'Использовать сервис Yandex SmartCaptcha',
     'smart_captcha_server_key'                  => 'Ключ сервера для SmartCaptcha',
     'smart_captcha_server_key_desc'             => 'Получить Ключ сервера вы можете по ссылке: https://console.cloud.yandex.ru',
     'security_captcha_captcha_widtht'           => 'Ширина каптчи',
     'security_captcha_captcha_widthd'           => 'Ширина в пикселях',
     'security_captcha_captcha_heightt'          => 'Высота каптчи',
     'security_captcha_captcha_heightd'          => 'Высота в пикселях',
     'security_captcha_captcha_lenghtt'          => 'Кол-во знаков',
     'security_captcha_captcha_lenghtd'          => 'При выставлении количества знаков, будте внимательны, не забывайте, что от количества знаков зависит ширина и высота изображения!',
     'files'                                     => 'Управление файлами',
     'files_file'                                => 'Общие параметры',
     'files_file_imgformatst'                    => 'Форматы изображение',
     'files_file_imgformatsd'                    => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как изображения',
     'files_file_filesformatst'                  => 'Форматы файлов',
     'files_file_filesformatsd'                  => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как файлы',
     'files_file_audioformatst'                  => 'Форматы аудио файлов',
     'files_file_audiosformatsd'                 => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как аудио файлы',
     'files_file_textformatst'                   => 'Форматы текстовых файлов',
     'files_file_textformatsd'                   => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как текстовые файлы',
     'files_file_videoformatst'                  => 'Форматы видео файлов',
     'files_file_videosformatsd'                 => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как видео файлы',
     'files_file_archiveformatst'                => 'Форматы архивных файлов',
     'files_file_archivesformatsd'               => 'Перечислите через запятую те форматы которые в системе должны индифицироваться как архивные файлы',
     'files_file_attachformatst'                 => 'Форматы аттачей',
     'files_file_attachformatsd'                 => 'Форматы файлов которые в системе будут загружаться как аттачи(файлы) и будут доступны для скачивания в виде ссылки.',
     'files_file_max_sizet'                      => 'Максимальный размер',
     'files_file_max_sized'                      => 'Максимальный размер загружаемых файлов в байтах',
     'files_thumb'                               => 'Создание превью(тумбочек)',
     'files_thumb_thumb_widtht'                  => 'Ширина превью',
     'files_thumb_thumb_widthd'                  => 'Максимальная ширина изображения, при превышении, картинка будет автоматически уменьшена. Ширина в px',
     'files_thumb_qualityt'                      => 'Качество превью',
     'files_thumb_qualityd'                      => 'Число указывается в %. Чем меньше цифра тем меньше будут весить превью.',
     'files_watermark_watermarkt'                => 'Включить watermark',
     'files_watermark_watermarkd'                => 'При включённой опции на все картинки загружаемые через сервисы сайта будет наложен водяной знак.',
     'files_watermark_watermark_textt'           => 'Текст водяного знака',
     'files_watermark_watermark_textd'           => 'Если не указана картинка ватермарка будет наложен указанный текст. Рекомендуется только с GD2',
     'files_watermark_watermark_imaget'          => 'Картинка водяного знака',
     'files_watermark_watermark_imaged'          => 'Чтобы наложить картинку на изображение, укажите её адрес тут. Ватермарк должен быть в формате PNG и желательно с 24 битовым альфа каналом.',
     'files_watermark_watermark_valignt'         => 'Расположение по вертикале',
     'files_watermark_watermark_valignd'         => 'Выберите расположение ватермарка в вертикальной плоскости.',
     'files_watermark_watermark_halignt'         => 'Расположение по горизонтали',
     'files_watermark_watermark_halignd'         => 'Выберите расположение ватермарка в горизонтальной плоскости.',
     'files_watermark_top_valignd'               => 'Сверху',
     'files_watermark_middle_valignd'            => 'По середине',
     'files_watermark_bottom_valignd'            => 'Снизу',
     'files_watermark_left_halignt'              => 'Слева',
     'files_watermark_center_halignt'            => 'По центру',
     'files_watermark_right_halignt'             => 'Справа',
     'files_download_filet'                      => 'Скачивание файлов',
     'files_download_filed'                      => 'Разрешение на скачивание файлов с сайта',
     'files_download_file_disable_all'           => 'Запретить всем',
     'files_download_file_enable_reg'            => 'Только зарегистрированным',
     'files_download_file_enable_all'            => 'Разрешить всем',
     'admin'                                     => 'Настройка административной панели',
     'admin_main'                                => 'Общие параметры',
     'admin_main_color'                          => 'Выбор оформления панели',
     'admin_colort'                              => 'Цвет',
     'admin_choose_color'                        => 'Выбрать цвет',
     'admin_colord'                              => 'Выбор оформления панели, в который будет обернут JMYCMS, если хотите вернуть в исходную версию цвет панели управления просто удалите запись.',
     'admin_material'                            => 'Материальный',
     'admin_classic'                             => 'Классический',
     'admin_fieldt'                              => 'Вид полей',
     'admin_fieldd'                              => 'Выбор вида полей, для ввода данных.',
     'admin_upbtnt'                              => 'Кнопка вверх',
     'admin_upbtnd'                              => 'Выводит кнопку прокрутки вверх в правом нижнем углу.',
     'admin_main_status'                         => 'Статус администратора',
     'admin_statust'                             => 'Статус',
     'admin_statusd'                             => 'Выберите статус администратора в сети',
     'admin_main_numt'                           => 'Кол-во на страницу',
     'admin_main_numd'                           => 'Какое кол-во контента отображать на страницу в разделах админ панели.',
     'admin_main_uploading_datat'                => 'Обновление данных',
     'admin_main_uploading_datad'                => 'Активировать динамическое обновление данных, без перезагрузки страницы ?',
     'admin_main_audio_alertt'                   => 'Звуковые оповещения',
     'admin_main_audio_alertd'                   => 'Активировать звуковые оповещения',
     'admin_main_ipaccesst'                      => 'Доступ по IP',
     'admin_main_ipaccessd'                      => 'Ограничение доступа в административную панель по IP. Если пустое - доступ всем.',
     'admin_htmleditort'                         => 'Использовать HTML редактор',
     'admin_htmleditord'                         => 'Использовать HTML редактор при добавлении постов в административной панели',
     'admin_main_lastcomt'                       => 'Последние комментарии',
     'admin_main_lastcomd'                       => 'Активировать последние комментарии, для  быстрого просмотра без перехода на страницу сайта ?',
     'admin_main_lastcom_heightt'                => 'Высота изображений',
     'admin_main_lastcom_heightd'                => 'Высота изображений вывода ТОП комментариев в админ-панели. Высота в px (если 0 функция отключается)',
     'admin_main_lastcom_widthtt'                => 'Ширина изображений',
     'admin_main_lastcom_widthtd'                => 'Ширина изображений вывода ТОП комментариев в админ-панели. Ширина в px (если 0 функция отключается)',
     'admin_lastcom_numt'                        => 'Комментариев на страницу',
     'admin_lastcom_numd'                        => 'Какое кол-во последних комментариев отображать на страницу в разделах админ панели.',
     'admin_main_lastusert'                      => 'Последние пользователи',
     'admin_main_lastuserd'                      => 'Активировать список последних пользователей',
     'admin_main_last_actiont'                   => 'Последние действия',
     'admin_main_last_actiond'                   => 'Активировать список последниъ действий',
     'admin_main_server_statst'                  => 'Серверная информация',
     'admin_main_server_statsd'                  => 'Активировать информацию  Вашего сервера',
     'admin_main_notepadt'                       => 'Блокнот',
     'admin_main_notepadd'                       => 'Активировать блокнот для заметок',
     'admin_lastuser_numt'                       => 'Пользователей на страницу',
     'admin_lastuser_numd'                       => 'Какое кол-во последних пользователей отображать на страницу в разделах админ панели.',
     'admin_main_sessionst'                      => 'Активировать сессии',
     'admin_main_sessionsd'                      => 'Если данный параметр включён, вход в панель управления будет производиться каждый раз отдельно при перезагрузке браузера.',
     'admin_main_bart'                           => 'Информационный бар',
     'admin_main_bard'                           => 'Активировать информационный бар, для быстрой навигации на страницах сайта ?',
     'avatarguest'                               => 'Аватар  гостя',
     'avatarguestd'                              => 'Аватар у гостя',
     'user_main'                                 => 'Группы',
     'user_main_guestgroupt'                     => 'Группа гостей',
     'user_main_guestgroupd'                     => 'Выберите группу, к которой будут относится гости',
     'user_main_botgroupt'                       => 'Группа ботов',
     'user_main_botgroupd'                       => 'Выберите группу, к которой будут относится поисковые боты',
     'user_main_bangroupt'                       => 'Группа забаненых',
     'user_main_bangroupd'                       => 'Выберите группу, к которой будут относится забаненые пользователи',
     'user_count_pointst'                        => 'Подсчёт очков',
     'user_count_pointsd'                        => 'Вести подсчёт "очков" пользователей, при выполнении определённых действий на сайте ?',
     'user_avatar'                               => 'Настройка аватара',
     'user_avatar_noavatart'                     => 'Картинка "Нет аватара"',
     'user_avatar_noavatard'                     => 'Укажите адрес картинки, которая будет у пользователя без аватара.',
     'user_avatar_loadt'                         => 'Загружать аватары',
     'user_avatar_loadd'                         => 'Опция загрузки аваторов на сервер',
     'user_avatar_widtht'                        => 'Ширина аватара',
     'user_avatar_widthd'                        => 'Максимальная ширина аватара в px',
     'user_avatar_heightt'                       => 'Высота аватара',
     'user_avatar_heightd'                       => 'Максимальная высота аватара в px',
     'user_avatar_sizet'                         => 'Максимальный размер аватара',
     'user_avatar_sized'                         => 'Максимальная размер аватара в б',
     'user_pimage'                               => 'Настройка изображения профиля',
     'user_pimage_nopimaget'                     => 'Картинка "Нет изображения"',
     'user_pimage_nopimaged'                     => 'Укажите адрес картинки, которая будет у пользователя без изображения профиля.',
     'user_pimage_loadt'                         => 'Загружать изображения',
     'user_pimage_loadd'                         => 'Опция загрузки изображения профиля на сервер',
     'user_pimage_widtht'                        => 'Ширина изображения',
     'user_pimage_widthd'                        => 'Максимальная ширина изображения профиля в px',
     'user_pimage_heightt'                       => 'Высота изображения',
     'user_pimage_heightd'                       => 'Максимальная высота изображения профиля в px',
     'user_pimage_sizet'                         => 'Максимальный размер изображения',
     'user_pimage_sized'                         => 'Максимальная размер изображения профиля в б',
     'user_bbeditor'                             => 'Редакторы',
     'user_bbeditor_activeflasht'                => 'Разрешить добавление flash',
     'user_bbeditor_activeflashd'                => 'Разрешаете ли Вы использовать тэг [flash][/flash] в пользовательском бб-редакторе ?',
     'user_bbeditor_activevideot'                => 'Разрешить видео ссылок',
     'user_bbeditor_activevideod'                => 'Разрешаете ли Вы использовать тэг [video][/video] в пользовательском бб-редакторе ?',
     'user_bbeditor_activeaudiot'                => 'Разрешить аудио ссылок',
     'user_bbeditor_activeaudiod'                => 'Разрешаете ли Вы использовать тэг [audio][/audio] в пользовательском бб-редакторе ?',
     'user_bbeditor_activeattacht'               => 'Разрешить добавление файлов',
     'user_bbeditor_activeattachd'               => 'Разрешаете ли Вы использовать загрузку файлов пользователями сайта ?',
     'user_bbeditor_highlgihtt'                  => 'Подсвечивать синтаксис кода',
     'user_bbeditor_highlgihtd'                  => 'Использовать подсветку синтаксиса для тега [code=...][/code] ?',
     'user_bbeditor_editort'                     => 'Какой редактор использовать',
     'user_bbeditor_editord'                     => 'Выберите какой редактор будет доступен пользователям для работы',
     'user_bbeditor_bbvizt'                      => 'Визуализация BB редактора',
     'user_bbeditor_bbvizd'                      => 'Опция предоставляет возможность пользователям сразу видеть результат парсинга текста в редакторе',
     'user_comments'                             => 'Комментарии',
     'user_comments_commentoftent'               => 'Время между комментариями',
     'user_comments_commentoftend'               => 'Установите промежуток времени в секундах через который будет доступно добавлять комментарии. Чтобы отключить данную опцию установите 0.',
     'user_comments_commtreet'                   => 'Древовитые комментарии',
     'user_comments_commtreed'                   => 'Функция позволит пользователям отвечать на комментарии, создавая подобие древа.',
     'user_comments_commedtext'                  => 'Пометка для редактированных комментариев',
     'user_comments_commedtextd'                 => '{user} - имя пользователя, {date} - дата редактирования. Оставьте пустым, если хотите отключить данную функцию.',
     'user_comments_commmoderate'                => 'Премодерация комментариев',
     'user_comments_commmoderated'               => 'Если включить данную функцию, то Вы будете обязаны модерировать каждый комментарий, который будет добавлен Вам на сайт.',
     'user_comments_subscribet'                  => 'Подписка на комментарии',
     'user_comments_subscribed'                  => 'Позволить пользователям подписаться на комментарии, которые им будут высылаться на e-mail адрес.',
     'user_comments_signaturet'                  => 'Шаблон подписи',
     'user_comments_signatured'                  => 'Отредактируйте шаблон подписи пользователя для комментариев системы. Если данное поле будет пустым, подпись выводиться не будет!',
     'user_message'                              => 'Сообщения',
     'user_message_pmshownt'                     => 'Сообщения о новых PM',
     'user_message_pmshownd'                     => 'Показывать сообщения при получении новых PM пользователю. +1 запрос к базе данных',
     'user_message_pmlimitt'                     => 'Лимит сообщений',
     'user_message_pmlimitd'                     => 'Если включить данную функцию, то активизируется бар лимита PM сообщений в папках пользователя',
     'user_message_pmwallnumt'                   => 'Лимит сообщений пользователя',
     'user_message_pmwallnumd'                   => 'Сколько сообщений PM может хранить у себя пользователь',
     'user_ratings'                              => 'Рейтинги',
     'user_ratings_limitstart'                   => 'Количество звёзд рейтинга',
     'user_ratings_limitstard'                   => 'Максимум 10 звёзд',
     'user_ratings_limitcarmat'                  => 'Количество очков рейтинга',
     'user_ratings_limitcarmad'                  => 'Максимум очков звёзд',
     'user_limitstart1'                          => 'Количество очков звезда 1',
     'user_limitstart2'                          => 'Количество очков звезда 2',
     'user_limitstart3'                          => 'Количество очков звезда 3',
     'user_limitstart4'                          => 'Количество очков звезда 4',
     'user_limitstart5'                          => 'Количество очков звезда 5',
     'user_limitstart6'                          => 'Количество очков звезда 6',
     'user_limitstart7'                          => 'Количество очков звезда 7',
     'user_limitstart8'                          => 'Количество очков звезда 8',
     'user_limitstart9'                          => 'Количество очков звезда 9',
     'user_limitstart10'                         => 'Количество очков звезда 10',
     'user_limitstard'                           => 'Сколько очков пользователь должен получить для перехода на новый уровень',
     'user_ratings_starstylet'                   => 'CSS стиль рейтинга',
     'user_ratings_starstyled'                   => 'Укажите css стиль рейтинга, если хотите чтобы использовался стандартный оставьте поле пустым',
     'user_ratings_carma_ratet'                  => 'Карма-рейтинг',
     'user_ratings_carma_rated'                  => 'Использовать на сайте карма рейтинг? (если нет, то звездочный)',
     'user_ratings_carma_newratet'               => 'Форма рейтинга',
     'user_carma_newrated'                       => 'Использовать на сайте новую форму рейтинга? (если нет, то остается старый метод [rating]{%RATING%}[/rating])',
     'user_ratings_carma_summt'                  => 'Выводить суммой',
     'user_ratings_carma_summd'                  => 'Вывод кармы одним числом',
     'user_other'                                => 'Разное',
     'user_other_isbant'                         => 'Разрешить бан пользователей',
     'user_other_isband'                         => 'Если Вы считаете, что никогда не будете применять бан, отключите данную функцию',
     'user_other_userwallt'                      => 'Активировать стену пользователя',
     'user_other_userwalld'                      => 'Стена позволяет пользователям оставлять сообщение и мнения в профилях сайта.',
     'user_other_userwallnumt'                   => 'Записей стены на одну страницу',
     'user_other_userwallnumd'                   => 'Сколько записей пользователя отображать на одной странице',
     'user_other_userfriendst'                   => 'Дружба между пользователями',
     'user_other_userfriendsd'                   => 'Расширяет возможности взаимодействия пользователей между собой',
     'user_other_userguestst'                    => 'Учитывать гостей пользователя',
     'user_other_userguestsd'                    => 'Система будет записывать и выводить пользователей которые посещали страницу',
     'user_other_readblogt'                      => 'Подпись на блоги',
     'user_other_readblogd'                      => 'Выводить блоги, на которые подписан пользователь ?',
     'user_authorization'                        => 'Авторизация',
     'user_register'                             => 'Регистрация',
     'user_register_with_activatet'              => 'Регистрация с активацией',
     'user_register_with_activated'              => 'После регистрации посылать на почту пользователя письмо с подтверждением ?',
     'fullajax'                                  => 'Настройка системы FullAjax',
     'fullajax_main'                             => 'Основные настройки',
     'fullajax_main_loadert'                     => 'ID загрузчика',
     'fullajax_main_loaderd'                     => 'Укажите ID слоя загрузчика, который будет показываться/скрываться при работе FullAjax.<br />Стандартный загрузчик системы: loading',
     'fullajax_main_loaderstatict'               => 'Загрузчик статичный ?',
     'fullajax_main_loaderstaticd'               => 'Если загрузчик не двигается за страницей пользователя а находится в установленном месте, то следует отметить ДА.<br />По стандарту загрузчик не статичен!',
     'fullajax_main_replacet'                    => 'Замена в ссылках',
     'fullajax_main_replaced'                    => 'http://site.ru/#{тут замена}/board. Замена должна быть обязательно уникальна!',
     'fullajax_main_blocklinkst'                 => 'Блокировать Ajax в ссылках',
     'fullajax_main_blocklinksd'                 => 'Укажите через запятую ссылки которые FullAjax будет игнорировать.<br/>Например: feedback,content,board,board/forum-',
     'fullajax_main_storaget'                    => 'Система Storage',
     'fullajax_main_storaged'                    => 'Читайте здесь: <a href="https://habrahabr.ru/blogs/AJAX/26784/">https://habrahabr.ru/blogs/AJAX/26784/</a>',
     'fullajax_main_freecodet'                   => 'Свой код',
     'fullajax_main_freecoded'                   => 'Добавьте свой код к системе',
     'log'                                       => 'Настройка логирования',
     'log_main'                                  => 'Логирование ошибок',
     'log_main_phpdebugt'                        => 'Вывод PHP ошибок',
     'log_main_phpdebugd'                        => 'При включении данной настройки, в случае если на сервере возникают какие либо PHP ошибки, они будут выведены в браузер. Если вывод ошибок отключён, то они выводится в браузер не будут.',
     'log_main_phperrort'                        => 'Ошибки php',
     'log_main_phperrord'                        => 'Если при выполнении скрипта возникли ошибки, то они будут занесены в логи',
     'log_main_queryerrort'                      => 'Ошибки фильтрации',
     'log_main_queryerrord'                      => 'При попытке взлома или при обнаружении опасности система запишет в лог информацию и остановит злоумышленников',
     'log_main_dberrort'                         => 'Ошибки базы данных',
     'log_main_dberrord'                         => 'Логирования ошибок базы данных',
     'log_main_acceserrort'                      => 'Ошибки доступа и сайта',
     'log_main_acceserrord'                      => 'В лог будут записаны ошибки 403,404, а также неудачные входы в панель управления',
     'log_main_compresssizet'                    => 'Предельный размер файла',
     'log_main_compresssized'                    => 'Указывается в байтах. После достижения этого размера, лог будет упакован в gz архив и спрятан на сервере.',
     'cache_tpl'                                 => 'Структура файлов TPL',
     'cache_tpl_desc'                            => 'Кэшировать структуру и наличие tpl файлов',
     'cache_block'                               => 'Блоки и модули',
     'cache_block_desc'                          => 'Позволяет не производить запрос при каждом обновлении страницы',
     'cache_cat'                                 => 'Категории',
     'cache_cat_desc'                            => 'Кэширует полный список категорий, сокращает потребность в отдельном запросе',
     'cache_user'                                => 'Данные пользователя',
     'cache_user_desc'                           => 'Хранит актуальную информацию о пользователе',
     'config_modules'                            => 'Настройка модулей:',
     'social_config'                             => 'Настройки авторизации',
     'social_config_descr'                       => 'Настройки авторизации через социальные сети.',
     'social_sw'                                 => 'Основное',
     'social_switch'                             => 'Авторизация через соц сети',
     'social_switch_desc'                        => 'Разрешить авторизацию через социальные сети ?',
     'social_pass'                               => 'Пароль при входе',
     'social_pass_desc'                          => 'Запрашивать пароль при входе? (Рекомендуемая опция, повышает безопасность !)',
     'social_admin'                              => 'Авторизация администратора',
     'social_admin_desc'                         => 'Разрешить авторизацию через социальные сети администратору сайта ?',
     'social_is'                                 => 'Разрешить авторизацию',
     'social_is_desc'                            => 'Разрешить авторизацию через эту социальную сеть ?',
     'social_secret'                             => 'Секретный ключ',
     'social_secret_desc'                        => 'Секретный ключ который вы можете получить по следующему адресу',
     'social_public'                             => 'Публичный ключ',
     'social_public_desc'                        => 'Публичный ключ который вы можете получить по следующему адресу',
     'social_config_vk'                          => 'Настройки от Вконтакте',
     'social_config_vk_url'                      => 'https://vk.com/editapp?act=create',
     'social_config_ok'                          => 'Настройки от Одноклассников',
     'social_config_ok_url'                      => 'https://ok.ru/devaccess',
     'social_config_fb'                          => 'Настройки от Facebook',
     'social_config_fb_url'                      => 'https://developers.facebook.com/apps',
     'social_config_gg'                          => 'Настройки от Google+',
     'social_config_gg_url'                      => 'https://code.google.com/apis/console/',
     'social_config_ya'                          => 'Настройки от Яндекс',
     'social_config_ya_url'                      => 'https://oauth.yandex.ru/client/new',
     'social_config_mm'                          => 'Настройки от Mail.ru',
     'social_config_mm_url'                      => 'https://api.mail.ru/sites/my/add',
     'social_config_sk'                          => 'Настройки от Skype',
     'social_config_sk_url'                      => 'https://',
     'social_config_tw'                          => 'Настройки от Twitter',
     'social_config_tw_url'                      => 'https://',
     'By_default'                                => 'По умолчанию',
     'Pacific/Kwajalein'                         => '(GMT -12:00) Eniwetok, Kwajalein',
     'Pacific/Samoa'                             => '(GMT -11:00) Midway Island, Samoa',
     'US/Hawaii'                                 => '(GMT -10:00) Hawaii',
     'US/Alaska'                                 => '(GMT -9:00) Alaska',
     'Canada/Pacific'                            => '(GMT -8:00) Pacific Time (US &amp; Canada)',
     'Canada/Mountain'                           => '(GMT -7:00) Mountain Time (US &amp; Canada)',
     'Canada/Central'                            => '(GMT -6:00) Central Time (US &amp; Canada), Mexico City',
     'Canada/Eastern'                            => '(GMT -5:00) Eastern Time (US &amp; Canada), Bogota, Lima',
     'Canada/Atlantic'                           => '(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz',
     'Canada/Newfoundland'                       => '(GMT -3:30) Newfoundland',
     'Brazil/East'                               => '(GMT -3:00) Brazil, Buenos Aires, Georgetown',
     'Atlantic/Bermuda'                          => '(GMT -2:00) Mid-Atlantic',
     'Atlantic/Azores'                           => '(GMT -1:00 hour) Azores, Cape Verde Islands',
     'Europe/London'                             => '(GMT) Western Europe Time, London, Lisbon, Casablanca',
     'Europe/Paris'                              => '(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris',
     'Europe/Kaliningrad'                        => '(GMT +2:00) Kaliningrad, South Africa',
     'Europe/Moscow'                             => '(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg',
     'Asia/Tehran'                               => '(GMT +3:30) Tehran',
     'Asia/Baku'                                 => '(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi',
     'Asia/Kabul'                                => '(GMT +4:30) Kabul',
     'Asia/Karachi'                              => '(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent',
     'Asia/Calcutta'                             => '(GMT +5:30) Bombay, Calcutta, Madras, New Delhi',
     'Asia/Almaty'                               => '(GMT +6:00) Almaty, Dhaka, Colombo',
     'Asia/Bangkok'                              => '(GMT +7:00) Bangkok, Hanoi, Jakarta',
     'Asia/Hong_Kong'                            => '(GMT +8:00) Beijing, Perth, Singapore, Hong Kong',
     'Asia/Yakutsk'                              => '(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk',
     'Australia/Darwin'                          => '(GMT +9:30) Adelaide, Darwin',
     'Asia/Vladivostok'                          => '(GMT +10:00) Eastern Australia, Guam, Vladivostok',
     'Asia/Magadan'                              => '(GMT +11:00) Magadan, Solomon Islands, New Caledonia',
     'Asia/Kamchatka'                            => '(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka',
   ));
